/*
 _________________________________________________________
|                                                         |
|    DESIGN + http://fullahead.org                        |
|      DATE + 2005.05.12                                  |
| COPYRIGHT + free use if this notice is kept in place    |
|_________________________________________________________|

*/



/* -- Main layout styles -- */

body {
  margin: 0.5em 0.5em 0.5em 0.5em;
  padding: 0px;
  font-family: verdana, sans-serif;
  font-size: 1.0em;
  background-color: #D2D2D2; /* was 333, then d2d2d2*/
}

#siteBox {
  float: left;
  width: 100%;
  min-width: 1020px;
  color: #000; /* was FFF changes textcolor on mouseoveri think*/
}



/* -- Header layout/display styles -- */

#header {
  float: left;
  width: 100%;
  height: 8em; /* Was 4 em*/
  background: #900020 url(../images/nicodemos_header.jpg) no-repeat bottom left;
}

#header a {
  float: right;
  width: 7em;
  padding: 4px 9px 4px 9px; /*originally 5px 10px 5px 10px , size of upper menu buttosn */
  font-size: 0.6em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #00199A; /* was fff, color of main menu text*/
  background-color: #fff; /*color of background of buttons, was 666*/
  border-bottom: 2px solid #333333; /*all was 333*/
  border-right: 1px solid #333333;
  border-left: 1px solid #333333;
}

#header a:hover, #header a.active {
  font-weight: bold; /*my own insertion to make active page text to be bold*/
  padding-top: 15px; /*was originally 10*/
  background-color: #00199A; /*was 333, changes color of active Page Button*/
  color: #fff; /*My own insertion to change color of text on buttons on active page*/
}

#header a.lastMenuItem {
  background-image: url(../images/corner_tr.gif);
  background-repeat: no-repeat;
  background-position: top right;
  border-right: 0px;
}

a .desc {
  display: none;
  text-transform: lowercase;
  color: #FC0;  /*was fc0*/
}

a:hover .desc, .active .desc {
  display: block;
}




/* -- Header title and subTitle layout/display styles -- */


.title {
  float: left;
  padding: 2.5em 15px 0 2em; /* was 1em 30 px 0 2em, controls position of St. Nicodemos Title and website address*/
  font-size: 1.5em; /* was 1.4*/
  font-weight: bold;
  text-transform: none; /* was uppercase*/
  text-align: right;
  line-height: 0.75em;
  letter-spacing: -0.04em; /* was -.15*/
  color: #FC0; /*was fc0, controls stnicodemos.org*/
  margin-right: 60px;
}

.subTitle {
  display: block;
  font-size: 0.4em;
  text-transform: lowercase;
  line-height: 1.2em;
  letter-spacing: 0.01em;
}





/* -- Content layout/display styles -- */

#content {
  float: left;
  width: 100%;
  /*padding: 1em 0 1em 0;*/
  background: #900020 url(../images/nicodemos_overlay.jpg) repeat; /* was 666, changes background of rounded boxes, if necessary, change to background-color:*/
}

#content p {
  margin: 1.2em 1.2em 2em 1.2em;
  font-size: 0.8em;
  line-height: 1.4em; /*was 1.8*/
}

#content a {
  text-decoration: none;
  /*color: #000;*/ /*was fc0, color of text in left links*/
  border-bottom: 1px solid #AAA; /*was AAA*/
}

#content a:hover {
  color: #000; /*was DDD*/
  background-color: #FC0; /*was 888, changes ReadMore links to yellow-orange*/
  border-bottom: 1px solid #EEEEEE;
}

#contentLeft {
  float: left;
  width: 100%;
  min-width: 250px;
  margin-bottom: 1em;
  background: #FFF url(../images/corner_sub_tr.gif) no-repeat top right;  /*was 777*/
}

#contentLeft a {
  text-decoration: none;
  color: #000;
  border-bottom: 1px solid #AAA; /*was AAA*/
}

#contentRight {
  float: left;
  width: 100%;
  min-width: 400px;
  /*margin-left: 5px;*/
  background: #FFF url(../images/corner_sub_tl.gif) no-repeat top left; /*was 777*/
}

#contentRight a {
  text-decoration: none;
  color: blue;
  border-bottom: 1px solid #AAA; /*was AAA*/
}


.header, .subHeader {
  display: block;
  clear: both;
  font-weight: bold;
  font-size: 1.2em; /*was .8em*/
  text-transform: uppercase; /*was lowercase*/
  color: #00199A; /*was fc0, changes title headings from yellow to Blue-dark, 00199A*/
  border-bottom: 1px dashed #AAA;    /* was 1px solid */
}

.subHeader {
  border: 0px;
}





/* -- Content left site links (large plus icon) -- */

#content a.menuItem {
  display: block;
  padding: 5px 0 5px 54px;
  background: url(../images/icn_plus.gif) no-repeat center left;
  border: 0px;
}

#content a:hover.menuItem {
  color: #000; /*was DDD, changes color of text when mouseover is on it*/
  background: #FC0 url(../images/icn_plus_on.gif) no-repeat center left; /*was 888, changed from grey to yellow-orange*/
  border: 0px;
  font-weight:none ; /* This is what I put in to make links pop out, changed to none for now, but was bold*/
}

#content a.audioMenuItem {
  display: block;
  padding: 5px 0 5px 54px;
  background: url(../images/menu-icon-audio.jpg) no-repeat center left;
  border: 0px;
}

#content a:hover.audioMenuItem {
  color: #000; 
  background: #FC0 url(../images/menu-icon-audio-on.jpg) no-repeat center left;
  border: 0px;
  font-weight:none ;
}




/* -- Footer layout/display styles -- */

#footer {
  float: left;
  width: 100%;
  height: 3em;
  font-size: 0.6em;
  text-transform: lowercase;
  line-height: 2.6em;
  color: #fff; /*was 0ad*/
  background: #900020 url(../images/nicodemos_footer.jpg) repeat top left;
}

#footerLeft {
  float: left;
  width: 65%;
  height: 3em;
  text-align: left;
  background: url(../images/corner_bl.gif) no-repeat bottom left;
}

#footerRight {
  float: right;
  width: 35%;
  height: 3em;
  text-align: right;
  background: url(../images/corner_br.gif) no-repeat bottom right;
}

#footer a {
  color: #FFFFFF;
}

#footer a:hover {
  color: #FFFFFF;
}




/* -- Display formatting styles -- */

.grey {
  font-size: 0.9em;
  color: #AAA;
}

.white {
  color: #FFF;
}

acronym {
  cursor: help;
  border-bottom: 1px dotted #AAA;
}






/* -- <ul> tag styles -- */

ul{
  font-size: 0.8em;
  padding-top: 5px;
  padding-bottom: 5px;
  list-style-image: url(../images/li_bullet.gif);
}

li {
  margin-left: 100px;
}






/* -- Image alignment classes -- */

.imgLeft, .imgRight {
  margin: 5px;
}

.imgLeft {
  float: left;
  margin-left: 0px;
}

.imgRight {
  float: right;
  margin-right: 0px;
}






/* -- Utility classes to create the bottom rounded corners -- */

.bottomCorner {
  text-align: right;
}

.vBottom {
  vertical-align: bottom;
}



/* -- audio player -- */

.playerBody {
  background: #D2D2D2 url(../images/nicodemos_overlay.jpg) repeat-y;
}
.playerTitle {
  color: white;
  font-size: 16px;
  font-family: Lucida,sans-serif;
  line-height: 1.6;
}
.playerDownloadLink {
  color: orange;
  font-size: 12px;
  font-family: Lucida, sans-serif;
  text-align: center;
}
.playerDownloadLink:link,
.playerDownloadLink:active,
.playerDownloadLink:visited,  {
  color: #FFCC00; !important;
}
.playerHelp {
  font-size: 10px;
  color: white;
}

/* -- Media file lists -- */

.mediaTable {
  background-color: white;
  margin: 0px 5px 0px 5px;
}
.mediaFileLabel {
  font-size: 65%;
  background-color: white;
}

.mediaFileLink {
  font-size: 65%;
  background-color: white;
}

.mediaPropertiesTable {
  font-size: 70%;
  background-color: maroon;
  margin: 5px 5px 5px 5px;
}

.mediaProperty {
  background-color: transparent;
  color: white;
  text-align: right;
}

.mediaPropertyValue {
  background-color: white;
  color: maroon;
  text-align: left;
}

.mp3table {
  background-color: white;
  margin: 0px 5px 0px 5px;
}

.mp3table td {
  font-size: 0.7em;
  white-space: nowrap;
}


/* Bookstore strip */

#bookStoreStrip {
  /*float: left;*/
  width: 100%;
  min-width: 150px;
  margin-bottom: 1em;
  font-size: 0.8em;
  background-color: #FFFFFF;
  /*padding: 3px;*/
  text-align: center;
}

#bookStoreStrip a {
  text-decoration: none;
  color: #7c132c;
  background-color: #FFFFFF;
  border-bottom: 0px;
  word-wrap:break-word;
}
#bookStoreStrip a:hover {
  color: #7c132c;
  background-color: #FFFFFF;
}

.bookStoreStrip table {
  background: #fff;
  width: 100%;
}


.bookStoreStrip img {
  border:0;
}

.bookStoreStrip td {
  border:1px solid #CCC;
  text-align:center;
}


td.imageTd{
  padding-top:10px;
  vertical-align:middle;
}

td.titleTd {
  word-wrap:break-word;
}

td.priceTd {
  padding-top:10px;
  padding-bottom:10px;
  vertical-align:middle;
  border-bottom: 1px dotted #7c132c;
}

/* Bookstore */

#bookStore {
  width: 100%;
  margin-bottom: 1em;
  
  background-color: #FFFFFF;
}

#bookStore table {
  width:720px;
  table-layout:fixed;
  background-color: #C8C8C8;
  margin-left: 20px
}

#bookStore td {
  background-color: white;
  text-align: center;
  vertical-align:middle;
  padding: 20px 20px 20px 20px;
  font-size: 0.8em;
  font-weight: bold;
}

#bookStore a {
  text-decoration: none;
  color: #7c132c;
  background-color: #FFFFFF;
  border-bottom: 0px;
  
}
#bookStore a:hover {
  color: #7c132c;
  background-color: #FFFFFF;
}

.bookStore img {
  border:0;
  align:center;
}








.contentImg a {
  text-decoration: none;
}
.contentImg a:hover {
  text-decoration: none  !important;
  background-color: #FFFFFF !important;
  margin: 0;
  padding: 0;
}
